Ubuntu: 1809-1: Linux kernel vulnerabilities

LinuxSecurity.com: Several security issues were fixed in the kernel.